AVG-2309 log

Package libzapojit
Status Vulnerable
Severity High
Type man-in-the-middle
Affected 0.0.3+14+g2dace3f-2
Fixed Unknown
Current 0.0.3+14+g2dace3f-2 [extra]
Ticket Create
Created Mon Aug 23 10:59:56 2021
Issue Severity Remote Type Description
CVE-2021-39360 High Yes Man-in-the-middle
In GNOME libzapojit through 0.0.3, zpj-skydrive.c does not enable TLS certificate verification on the SoupSessionSync objects it creates, leaving users...